/*
BetterCategoriesEzInfo v1.3.0.2 added  2006-06-22  gilby
*/

.betterCategories, .betterDocuments, .betterEzpages,
.betterInformation, .betterMoreinformation, .betterBestsellers {
	border-top: 0px solid #ffffff;
}

.betterCategories a, .betterCategories a:visited,
.betterDocuments a, .betterDocuments a:visited,
.betterEzpages a, .betterEzpages a:visited,
.betterInformation a, .betterInformation a:visited,
.betterMoreinformation a, .betterMoreinformation a:visited,
.betterBestsellers a, .betterBestsellers a:visited {
	display: block;
	color: #1166aa;
	/* background-image: url(../images/button.gif); */
	background-repeat: no-repeat;
	font-size: 16px;
	height: 24px;
	width: 188px;
	padding-top: 7px;
	padding-left: 8px;
	text-decoration:none;
	}

A.category-subs, A.category-products {
	color: #1166aa;
	text-decoration: none;
	display:block;
	width: 188px;
	text-align:left;
	}
	
.betterCategories a:hover, .betterDocuments a:hover,
.betterEzpages a:hover, .betterInformation a:hover, 
.betterMoreinformation a:hover, .betterBestsellers a:hover {
	background-image: url(../images/buttonh.jpg);
	}

.betterCategories a:active, .betterDocuments a:active,
.betterEzpages a:active, .betterInformation a:active,
.betterMoreinformation a:active, .betterBestsellers a:active {
	background-image: url(../images/buttonp.jpg);
	}	

A.category-subs:hover, A.category-products:hover{
	text-decoration:none;
	color: #1166aa;
	width: 188px;
	}
